.art_thumb_container {
	width:200px;
	height:200px;
}

	.art_thumb {
		width:150px;
		height:150px;
		border:2px solid #333;
		border-radius:10px;
		margin: 0 auto;
		transition: all .2s;
	}
	
	.art_thumb:hover, .art_thumb:focus {
		border:2px solid #fff;
		background-color:#fff;
		/* box-shadow: 0 0 0 2px #fff; */
		transition: all 0s;
	}
	
	.art_thumb:active {
		/* box-shadow: 0 0 0 0 #fff; */
		transition: all .1s;
	}

	.art_thumb img {
		border-radius:8px;
	}
	
.art_flash {
	margin-top:64px;
	margin-bottom:64px;
	position:relative;
}

	.art_gameboy {
		width: 768px;
		height: 432px;
		box-shadow: 0 0 96px 0 #333;
		/*
		background-color: #222;
		padding: 120px 0;
		*/
		padding: 64px 0;
		margin: 64px auto;
		border-radius: 32px 32px 128px 32px;
	}

	.art_gameboy_led {
		width: 16px;
		height: 16px;
		background-color: #f00;
		box-shadow: 0 0 32px 4px #f00;
		border-radius: 999px;
		position: absolute;
		top: 192px;
		left: 48px;
	}

	.art_gameboy_text {
		color: #333;
		font-family: arial;
		font-size: 16px;
		font-weight: bold;
		top: 224px;
		left: 32px;
		position: absolute;
		
		-webkit-touch-callout: none;
		user-select: none;
	}